/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Alias";
CFBundleGetInfoString = "Yummy FTP Alias versão 2.2.16, Copyright 2004-2018 por Yummy Software. Todos os direitos reservados.";
CFBundleShortVersionString = "2.2.16";
